APLGPIO(4)

NAME
aplgpio - Intel Apollo Lake GPIO controller

SYNOPSIS
aplgpio* at acpi?

DESCRIPTION
The aplgpio driver provides support for the GPIO controllers found on Intel's Apollo Lake SoC. It does not provide direct device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The aplgpio driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The aplgpio driver was written by James Hastings based on the bytgpio(4) driver by Mark Kettenis <kettenis@openbsd.org>.